<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
*/


// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('MODULE_SHIPPING_AUSPOST_SEA_TEXT_TITLE', 'AusPOST International Parcel Post - SEA');
define('MODULE_SHIPPING_AUSPOST_SEA_TEXT_DESCRIPTION', 'AusPOST International Parcel Post - SEA');
define('MODULE_SHIPPING_AUSPOST_SEA_TEXT_UNITS', 'kg(s)');
define('MODULE_SHIPPING_AUSPOST_SEA_TEXT_BOXES', 'boxes');
define('MODULE_SHIPPING_AUSPOST_SEA_TEXT_INCLUDE', 'incl');
define('MODULE_SHIPPING_AUSPOST_SEA_TEXT_HANDLING', 'handling');
define('MODULE_SHIPPING_AUSPOST_SEA_TEXT_INSURANCE', 'insurance');
define('MODULE_SHIPPING_AUSPOST_SEA_TEXT_SHIPPINGDAYS', 'days Estimated Delivery Time*');
define('MODULE_SHIPPING_AUSPOST_SEA_TEXT_WAY', 'Delivery to');
define('MODULE_SHIPPING_AUSPOST_SEA_TEXT_ERROR', '<font color="#FF0000">ERROR:</font></b> The delivery rate for this option cannot be determined at this time<br>If you prefer to use this option as your shipping method, please contact the store owner.');
?>